/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000315}}
#admin-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000319}}
html body.admin-menu {
  margin-top: 0 !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000326}}
.front .view-slider {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000331}}
.mobile-menu {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000337}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper {
  width: 49.5%;
  margin: 15px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000366}}
.desktop-menu {
  display: none;
}
